I'm using the w2k remote access server and w2k/xp built-in vpn client which
has been working fine for some time. I recently increased the domain security
level to 5 (refuse lm and ntlm) from 3 (ntlmv2 response only) and found
the vpn no longer worked. So, the vpn client is only able to send an lm or
ntlm response for domain logon??? Is there a way to get the higher
security level working with windows authentication for the vpn? Can anyone
fill me on on what exactly is happening during the vpn authentication that
requires the server to accept lm or ntlm?
thanks very much
dale brewe